All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
string.hpp File Reference
`#include <openpose/core/common.hpp>`

Go to the source code of this file.

## Namespaces

| op

## Functions

OP_API unsigned long long | op::getLastNumber (const std::string &string)
template<typename T >
std::string | op::toFixedLengthString (const T number, const unsigned long long stringLength=0)
OP_API std::vector< std::string > | op::splitString (const std::string &stringToSplit, const std::string &delimiter)
OP_API std::string | op::toLower (const std::string &string)
OP_API std::string | op::toUpper (const std::string &string)